1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

3.52 m33-4 psx eboot problem

Discussion in 'Sony PSP - Games' started by usapie, Aug 28, 2007.

  1. usapie

    usapie Guest

    I Loaded my psx eboot from psp/game and it asked me wich pops i want to use, not knowing which one to choose i randomly selected pops 3.11 the game went blank and power switched off.I boot the psp back up and this time it doesnt ask me what pops i want to use it just goes straight off.How do i get it to work?
     
  2. fearevil

    fearevil Guest

    go to memory stick\seplugins\popsloader and delete conf.bin.
    try using 3.10 or 3.30
     
  3. usapie

    usapie Guest

    Thanks for your help man.
     
  4. tehsick

    tehsick Regular member

    Joined:
    Jul 11, 2007
    Messages:
    138
    Likes Received:
    0
    Trophy Points:
    26
    thats what mine did when i used that plugin, so i just removed it right away :p
     
  5. fearevil

    fearevil Guest

    u could have just deleted the conf.bin file
     
  6. tehsick

    tehsick Regular member

    Joined:
    Jul 11, 2007
    Messages:
    138
    Likes Received:
    0
    Trophy Points:
    26
    doesnt bother me that much anyway, i've had no problems with the 3.52 pops loader
     
  7. larrylje

    larrylje Active member

    Joined:
    Jan 4, 2005
    Messages:
    12,506
    Likes Received:
    0
    Trophy Points:
    96
    You don't need to delete the conf.bin file to change the pops version. Just hold the R shoulder button down when booting the PSX game that you want to change pops versions for and it will bring up the pops menu and let you change the pops version.
     
    Last edited: Sep 2, 2007
  8. fearevil

    fearevil Guest

    thankx for the tip
     
    Last edited by a moderator: Sep 2, 2007
  9. gpdunk

    gpdunk Guest

    Hi.

    I hope someone can help!

    I have installed 3.52 M33 with updates, and have followed the instructions to put pops.prx, popsman.prx and pafmini.prx plugins in the seplugins folder. I have activated the pops plugin, and the popsloader pluging via the boot menu, and have then got converted games in the game150 folder. When I try to boot, I get the POPS menu, and after a few seconds, I get the message "this game could not be started."

    Can anyone at all explain where I'm going wrong???

    Many thanks!!

    G
     
  10. larrylje

    larrylje Active member

    Joined:
    Jan 4, 2005
    Messages:
    12,506
    Likes Received:
    0
    Trophy Points:
    96
    @gpdunk

    You have the PSX game in the wrong folder.

    Switch it from GAME150 to GAME.

    ms0:/PSP/GAME/PSX GAME FOLDER HERE
     
    Last edited: Sep 2, 2007
  11. gpdunk

    gpdunk Guest

    Thats great! Thanks, it works! I do have some games that I converted that give a different error code - is this because the firmware doesnt support all games yet? Some games work and some dont!

    G
     
  12. larrylje

    larrylje Active member

    Joined:
    Jan 4, 2005
    Messages:
    12,506
    Likes Received:
    0
    Trophy Points:
    96
    If the game doesn't work try a different pops loader. You can try a different pops by pressing the R button down when booting the PSX game. The pops loader menu will come up again for you to choose another 1.
     
  13. Devilkin

    Devilkin Guest

    I have both pops loaders disabled and my psx games run. Do they run better with the pops loader on?
     
  14. larrylje

    larrylje Active member

    Joined:
    Jan 4, 2005
    Messages:
    12,506
    Likes Received:
    0
    Trophy Points:
    96
    @Devilkin

    If all the PSX games you play work fine in 3.52 M33-4 then don't worry about the popsloader plugin. But if you play a PSX game that doesn't start correctly or freezes in parts you can always enable the plugin and see if a different pops version will run it better.
     
  15. Devilkin

    Devilkin Guest

    Thanks
     
  16. gpdunk

    gpdunk Guest

    That all works great! Thanks!
     

Share This Page